漏洞信息详情

Openswan 远程拒绝服务漏洞

  • CNNVD编号:CNNVD-201110-711
  • 危害等级: 中危
  • CVE编号: CVE-2011-4073
  • 漏洞类型: 资源管理错误
  • 发布时间: 1900-01-01
  • 威胁类型: 远程
  • 更新时间: 2019-07-30
  • 厂        商: openswan
  • 漏洞来源: ETH Zurich

漏洞简介

Xelerance Openswan是加拿大Xelerance公司的一个基于FreeS/WAN项目的用于Linux系统下的IPSEC实现,它主要用于保证数据传输中的安全性、完整性等问题。

Openswan 2.3.0到2.6.36版本中存在远程拒绝服务漏洞。该漏洞源于一个释放后使用漏洞,攻击者可利用该漏洞使应用程序崩溃,并导致拒绝服务。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://www.openswan.org/code/

参考网址

来源:REDHAT

链接:http://www.redhat.com/support/errata/RHSA-2011-1422.html

来源:DEBIAN

链接:http://www.debian.org/security/2011/dsa-2374

来源:SECTRACK

链接:http://www.securitytracker.com/id?1026268

来源:SECUNIA

链接:http://secunia.com/advisories/46678

来源:CONFIRM

链接:http://www.openswan.org/download/CVE-2011-4073/CVE-2011-4073.txt

来源:BID

链接:https://www.securityfocus.com/bid/50440

来源:SECUNIA

链接:http://secunia.com/advisories/46681

来源:SECUNIA

链接:http://secunia.com/advisories/47342

漏洞信息快速查询

相关漏洞

更多